[INFO]
Manufacturer = MERCEDES
//Class = Racing                           
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR01

[SPOILER]
SpoilerSet = SPOILER_NONE

[COLLISION]
CopyFrom = SLR

[RESOURCES]
Description = Mercedes-Benz AMG GT
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_MERCEDES_AMGGT15
Name = 2015 Mercedes-Benz AMG GT